//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class user_stats
    {
        public int id { get; set; }
        public int user_id { get; set; }
        public Nullable<int> stats_routes { get; set; }
        public Nullable<int> stats_mountains { get; set; }
        public Nullable<int> stats_images { get; set; }
        public Nullable<int> stats_reports { get; set; }
        public Nullable<System.DateTime> stats_dateIns { get; set; }
        public Nullable<System.DateTime> stats_dateMod { get; set; }
        public Nullable<System.DateTime> stats_lastLogin { get; set; }
    }
}
